unable to open ".mpg" files.

Asked by Dhakalbikash on 2013-01-09

i am unable to open ".mpg" files ( from canon video camera). System could not install the plug- in to play the file. it failed. Any solution?
if you need information , pls let me know.

Thank you.

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu pitivi Edit question
Assignee:
No assignee Edit question
Solved by:
Dhakalbikash
Solved:
2013-01-10
Last query:
2013-01-10
Last reply:
2013-01-10

sudo apt-get install ubuntu-restricted vlc gnome-mplayer

SHould do it

Sorry:

sudo apt-get install ubuntu-restricted-extras vlc gnome-mplayer

Dhakalbikash (dhakalbikash) said : #3

thanks , but still got error,
[sudo] password for bikash:
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package ubuntu-restricted-extras
E: Unable to locate package vlc
E: Unable to locate package gnome-mplayer
bikash@bikash-Latitude-D610:~$

Warren Hill (warren-hill) said : #4

It should work

Follow the instructions here
https://help.ubuntu.com/community/PackageManagerTroubleshootingProcedure

don't open a new question but paste the results back here.

Not a fix but may tell us why its not working.

Dhakalbikash (dhakalbikash) said : #5

thank you very much